.sidenav .subtitle{color:#527D7C;font-size:18pt;margin:10px 8px 15px 7px;font-style:italic;font-stretch:condensed;}
#mainnav a{display:block;padding-bottom:8px;border-bottom:1px solid #ccc;color:#000;font-size:104%;margin:8px;text-decoration:none;}
#mainnav a::before{content:"› ";}
#mainnav a:last-of-type{border-bottom:0;}
#navclose{position:fixed;top:10px;right:10px;z-index:1000;display:none;}
#lng_hint{position:relative;background-color:#FFCD43;text-align:center;padding:8px;color:#000;}
.nav-in{box-shadow:-5px 5px 8px 5px rgba(0,0,0,0.5);-webkit-transform:translateX(-100%);-moz-transform:translateX(-100%);-ms-transform:translateX(-100%);-o-transform:translateX(-100%);transform:translateX(-100%);-webkit-transition:-webkit-transform 500ms ease;-moz-transition:-moz-transform 500ms ease;-o-transition:-o-transform 500ms ease;transition:transform 500ms ease;}
.nav-out{-webkit-transform:translateX(10%);-moz-transform:translateX(10%);-ms-transform:translateX(10%);-o-transform:translateX(10%);transform:translateX(10%);-webkit-transition:-webkit-transform 500ms ease;-moz-transition:-moz-transform 500ms ease;-o-transition:-o-transform 500ms ease;transition:transform 500ms ease;}
script.agss1:first-of-type+div{margin-top:-90px;}
footer,.breadcrumbs{background-color:#00405D;padding:15px;text-align:center;font-size:8pt;color:#fff;line-height:220%;}
div.breadcrumbs a{color:#00FFFF;margin:0 2px 0 2px;}
footer .flinks a{display:inline-block;line-height:9pt;padding:4px 10px;margin:10px 10px;background-color:#F0ECE5;-moz-border-radius:7px;border-radius:7px;}
footer .flinks a.langh{padding-left:30px;background-image:url('https://cdn.worlddata.info/pics/icons.png');background-repeat:no-repeat;}
footer .legals	{border-top:1px solid #5795B2;margin-top:9px;padding-top:9px;}
footer .flinks .legals a{color:#fff;border-top:1px solid #5795B2;margin-top:10px;background-color:#266481;}
abbr{text-decoration:none;}
.mob-img-right{max-width:43%;height:auto;float:right;margin:0 0 8px 8px;}
.formstd{font-size:10pt;width:150px;border:1px solid #1E9696;background-color:#666;color:#fff;font-family:Arial,Helvetica;-moz-border-radius:4px;border-radius:4px;}
.yearly{font-size:8pt;font-weight:normal;color:#595959;}
.inline{display:inline !important;}
.thirdbox{width:50%;float:left;margin:10px auto;}
.thirdbox:first-of-type{width:100%;}
.thirdbox img{max-width:90%;height:auto;}
#socials a{display:inline-block;height:30px;width:30px;overflow:hidden;-moz-border-radius:50%;border-radius:50%;margin:7px 7px 15px 7px;background-color:#777;background-image:url('https://cdn.worlddata.info/pics/icons.png');}
ul.list{list-style:none;padding:0;}
ul.list li{overflow:visible;padding:2px 18px;position:relative;}
ul.list li::before{content:"✦";color:#666;font-size:1.1em;left:0;position:absolute;}
#searchform{display:block;width:243px;margin:0 auto 8px auto;padding:1px 1px 0 2px;border:1px solid #02968C;background-color:#eee;border-radius:5px;}
#searchform input[type=text]{width:210px;font-size:13px;border:0;background-color:transparent;color:#000;}
#searchform input[type=image]{height:21px;width:21px;margin-left:8px;vertical-align:middle;margin-bottom:2px;}
#cookieconsent{position:fixed;bottom:-200px;line-height:120%;left:0;right:0;font-size:9pt;background-color:#ECEDEF;color:#111;text-align:left;padding:10px;z-index:1001;-webkit-transition: .7s ease-out;-moz-transition: .7s ease-out;transition: .7s ease-out;}
#cookieconsent a{ color:#111;text-decoration:underline;}
#cookiebtn{ background-color:#757575;color:#fff;border-radius:6px;padding:4px 20px;float:right;margin:0 10px 10px 10px;text-align:center;cursor:pointer;}
#alert{position:fixed;top:30%;left:50%;width:290px;margin-left:-150px;background-color:#000;color:#fff;text-align:center;padding:10px;border-radius:9px;}
.mteaser{background-color:#eee;padding:10px 0 10px 0;}
.mteaser>div{background-color:#fff;padding:10px;margin:20px;font-size:.9em;}
.mteaser>div a{font-size:1.1em;font-weight:bold;margin-bottom:7px;display:block;}
.mteaser>div img{margin-bottom:7px;width:100%;height:130px;object-fit:cover;opacity:0;-webkit-transition:opacity .4s ease-out;-moz-transition:opacity .4s ease-out;transition:opacity .4s ease-out;}
.mteaser img.center{height:auto;max-height:200px;object-fit:cover;}

.fl_am,.fl_as,.fl_af,.fl_eu,.fl_oz,.fl_au,.fl_none,.fl_region{display:inline-block;min-width:14px;min-height:12px;background-repeat:no-repeat;background-position:0 0;padding-left:20px;}
.fl_region{background-image:url(//cdn.worlddata.info/pics/teaser_megacities.jpg);background-position:-10px -10px;}
.fl_am{background-image:url(//cdn.worlddata.info/pics/flags_amerika.png);}
.fl_as{background-image:url(//cdn.worlddata.info/pics/flags_asien.png);}
.fl_af{background-image:url(//cdn.worlddata.info/pics/flags_afrika.png);}
.fl_eu{background-image:url(//cdn.worlddata.info/pics/flags_europa.png);}
.fl_oz{background-image:url(//cdn.worlddata.info/pics/flags_ozeanien.png);}
.fl_au{background-image:url(//cdn.worlddata.info/pics/flags_australien.png);}
.fl_ABW,.fl_AFG,.fl_AGO,.fl_ALA,.fl_ASM,.fl_AUS{background-position:0 -4px;}
.fl_AIA,.fl_ARE,.fl_BDI,.fl_ALB,.fl_ATA,.fl_CCK{background-position:0 -64px;}
.fl_ANT,.fl_ARM,.fl_BEN,.fl_AND,.fl_ATF,.fl_CXR{background-position:0 -124px;}
.fl_ARG,.fl_AZE,.fl_BFA,.fl_AUT,.fl_COK,.fl_HMD{background-position:0 -184px;}
.fl_ATG,.fl_BGD,.fl_BWA,.fl_BEL,.fl_FJI,.fl_NFK{background-position:0 -244px;}
.fl_BHS,.fl_BHR,.fl_CAF,.fl_BGR,.fl_FSM,.fl_NZL{background-position:0 -304px;}
.fl_BLM,.fl_BRN,.fl_CIV,.fl_BIH,.fl_GUM{background-position:0 -364px;}
.fl_BLZ,.fl_BTN,.fl_CMR,.fl_BLR,.fl_KIR{background-position:0 -424px;}
.fl_BMU,.fl_CHN,.fl_COD,.fl_CHE,.fl_MHL{background-position:0 -484px;}
.fl_BOL,.fl_CYP,.fl_COG,.fl_CZE,.fl_MNP{background-position:0 -544px;}
.fl_BRA,.fl_GEO,.fl_COM,.fl_DEU,.fl_NCL{background-position:0 -604px;}
.fl_BRB,.fl_HKG,.fl_CPV,.fl_DNK,.fl_NIU{background-position:0 -664px;}
.fl_BVT,.fl_IDN,.fl_DJI,.fl_ESP,.fl_NRU{background-position:0 -724px;}
.fl_CAN,.fl_IND,.fl_DZA,.fl_EST,.fl_PCN{background-position:0 -784px;}
.fl_CHL,.fl_IRN,.fl_EGY,.fl_FIN,.fl_PLW{background-position:0 -844px;}
.fl_COL,.fl_IRQ,.fl_ERI,.fl_FRA,.fl_PNG{background-position:0 -904px;}
.fl_CRI,.fl_ISR,.fl_ESH,.fl_FRO,.fl_PYF{background-position:0 -964px;}
.fl_CUB,.fl_JOR,.fl_ETH,.fl_GBR,.fl_SLB{background-position:0 -1024px;}
.fl_CUW,.fl_JPN,.fl_GAB,.fl_GGY,.fl_TKL{background-position:0 -1084px;}
.fl_CYM,.fl_KAZ,.fl_GHA,.fl_GIB,.fl_TON{background-position:0 -1144px;}
.fl_DMA,.fl_KGZ,.fl_GIN,.fl_GRC,.fl_TUV{background-position:0 -1204px;}
.fl_DOM,.fl_KHM,.fl_GMB,.fl_HRV,.fl_VUT{background-position:0 -1264px;}
.fl_ECU,.fl_KOR,.fl_GNB,.fl_HUN,.fl_WLF{background-position:0 -1324px;}
.fl_FLK,.fl_KWT,.fl_GNQ,.fl_IMN,.fl_WSM{background-position:0 -1384px;}
.fl_GLP,.fl_LAO,.fl_IOT,.fl_IRL{background-position:0 -1444px;}
.fl_GRD,.fl_LBN,.fl_KEN,.fl_ISL{background-position:0 -1504px;}
.fl_GRL,.fl_LKA,.fl_LBR,.fl_ITA{background-position:0 -1564px;}
.fl_GTM,.fl_MAC,.fl_LBY,.fl_JEY{background-position:0 -1624px;}
.fl_GUF,.fl_MDV,.fl_LSO,.fl_KOS{background-position:0 -1684px;}
.fl_GUY,.fl_MMR,.fl_MAR,.fl_LIE{background-position:0 -1744px;}
.fl_HND,.fl_MNG,.fl_MDG,.fl_LTU{background-position:0 -1804px;}
.fl_HTI,.fl_MYS,.fl_MLI,.fl_LUX{background-position:0 -1864px;}
.fl_JAM,.fl_NPL,.fl_MOZ,.fl_LVA{background-position:0 -1924px;}
.fl_KNA,.fl_OMN,.fl_MRT,.fl_MCO{background-position:0 -1984px;}
.fl_LCA,.fl_PAK,.fl_MUS,.fl_MDA{background-position:0 -2044px;}
.fl_MAF,.fl_PHL,.fl_MWI,.fl_MKD{background-position:0 -2104px;}
.fl_MEX,.fl_PRK,.fl_MYT,.fl_MLT{background-position:0 -2164px;}
.fl_MSR,.fl_PSE,.fl_NAM,.fl_MNE{background-position:0 -2224px;}
.fl_MTQ,.fl_QAT,.fl_NER,.fl_NLD{background-position:0 -2284px;}
.fl_NIC,.fl_SAU,.fl_NGA,.fl_NOR{background-position:0 -2344px;}
.fl_PAN,.fl_SGP,.fl_REU,.fl_POL{background-position:0 -2404px;}
.fl_PER,.fl_SYR,.fl_RWA,.fl_PRT{background-position:0 -2464px;}
.fl_PRI,.fl_THA,.fl_SDN,.fl_ROU{background-position:0 -2524px;}
.fl_PRY,.fl_TJK,.fl_SEN,.fl_RUS{background-position:0 -2584px;}
.fl_SGS,.fl_TKM,.fl_SHN,.fl_SJM{background-position:0 -2644px;}
.fl_SLV,.fl_TLS,.fl_SLE,.fl_SMR{background-position:0 -2704px;}
.fl_SPM,.fl_TUR,.fl_SOM,.fl_SRB{background-position:0 -2764px;}
.fl_SUR,.fl_TWN,.fl_SSD,.fl_SVK{background-position:0 -2824px;}
.fl_SXM,.fl_UZB,.fl_STP,.fl_SVN{background-position:0 -2884px;}
.fl_TCA,.fl_VNM,.fl_SWZ,.fl_SWE{background-position:0 -2944px;}
.fl_TTO,.fl_YEM,.fl_SYC,.fl_UKR{background-position:0 -3004px;}
.fl_URY,.fl_TCD,.fl_VAT{background-position:0 -3064px;}
.fl_USA,.fl_TGO{background-position:0 -3124px;}
.fl_VCT,.fl_TUN{background-position:0 -3184px;}
.fl_VEN,.fl_TZA{background-position:0 -3244px;}
.fl_VGB,.fl_UGA{background-position:0 -3304px;}
.fl_VIR,.fl_ZAF{background-position:0 -3364px;}
.fl_ZMB{background-position:0 -3424px;}
.fl_ZWE{background-position:0 -3484px;}